LSWS cPanel CloudLinux

Discussion in 'General' started by sip, Aug 29, 2018.

  1. sip

    sip Well-Known Member

    A wierd issue
    Upgrade to 5.3
    cPanel shows 5.2.8 as latest version
    And LSWS gets downgraded to 5.2.8
    Happened n times even after force reinstall.
     
  2. Pong

    Pong Well-Known Member Staff Member

    Get downgraded automatically? LSWS won't do it by itself. Most like some System Administrator setup some cron job to check autodate version(5.3 is not yet pushed to autodate, currently still 5.2.8) and force install to it. You will need to check the system administrator.
     
  3. sip

    sip Well-Known Member

    I am the sys admin.
     
  4. Pong

    Pong Well-Known Member Staff Member

    LSWS won't do auto downgrade at all. You will need to investigate why it happened.
     
  5. sip

    sip Well-Known Member

    Your support team team has the server access.
    It happens every time on its own.
    Maybe I will send a mail to them now
     

Share This Page